=== debian/control ===
Source: alsaequal
Priority: optional
Section: libs
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders:
 Alessandro Ghedini <ghedo@debian.org>
Build-Depends:
 debhelper (>= 9),
 ladspa-sdk,
 libasound2-dev
Standards-Version: 3.9.4
Homepage: http://www.thedigitalmachine.net/alsaequal.html
Vcs-Git: git://anonscm.debian.org/pkg-multimedia/alsaequal.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-multimedia/alsaequal.git

Package: libasound2-plugin-equal
Architecture: linux-any
Depends:
 caps (>= 0.9.11),
 ${misc:Depends},
 ${shlibs:Depends}
Pre-Depends:
 ${misc:Pre-Depends}
Multi-Arch: same
Description: equalizer plugin for ALSA
 Alsaequal is a real-time adjustable equalizer plugin for ALSA. It can
 be adjusted using an ALSA compatible mixer, like alsamixergui or
 alsamixer.
 .
 Alsaequal uses the Eq CAPS LADSPA Plugin for audio processing, actually
 alsaequal is a generic LADSPA plugin interface with real-time access to
 the LADSPA controls (the LADSPA plugin included with alsa doesn't allow
 for real-time controls) but it was developed for and only tested with
 Eq CAPS LADSPA plugin.
