=== debian/rules ===
#!/usr/bin/make -f

DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)
LIBDIR = lib/$(DEB_HOST_MULTIARCH)

# disable quiet build so that build flags are visible (cfr. #662695)
export Q=

%:
	dh $@

override_dh_clean:
	dh_clean -XMakefile~

override_dh_auto_install:
	make install LIBDIR=$(LIBDIR) DESTDIR=debian/libasound2-plugin-equal
	dh_install --sourcedir=debian/config equal.conf \
		usr/share/alsa/alsa.conf.d
