=== debian/watch ===
version=3

http://www.thedigitalmachine.net/tools/alsaequal-(.*)\.tar\.bz2
